## org.hibernate.type.descriptor
Class JdbcTypeNameMapper

    java.lang.Object
      org.hibernate.type.descriptor.JdbcTypeNameMapper

    public class JdbcTypeNameMapper

extends Object

TODO : javadoc

Author:
  Steve Ebersole

Constructor Summary
`JdbcTypeNameMapper()`

Method Summary
`static String` `getTypeName(int code)`
`static String` `getTypeName(Integer code)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JdbcTypeNameMapper

    public JdbcTypeNameMapper()

Method Detail

### getTypeName

    public static String getTypeName(int code)

### getTypeName

    public static String getTypeName(Integer code)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.